Security researchers found 21 flaws in this widely used email server, so update immediately

The maintainers of the widely-used Exim email server are urging admins to update to Exim model 4.94.2 because of 21 newly disclosed safety flaws. "All variations of Exim earlier to model 4.94.2 at the moment are out of date. The final...